{
	"inputs" : 
	[
		{
			"path" : "CMakeLists.txt"
		},
		{
			"isGenerated" : true,
			"path" : "cmake-build-release-visual-studio/CMakeFiles/3.30.5/CMakeSystem.cmake"
		},
		{
			"isExternal" : true,
			"path" : "E:/01MyCode/vcpkg/vcpkgclion/scripts/buildsystems/vcpkg.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeDependentOption.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeSystemSpecificInitialize.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Platform/Windows-Initialize.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "cmake-build-release-visual-studio/CMakeFiles/3.30.5/CMakeCCompiler.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "cmake-build-release-visual-studio/CMakeFiles/3.30.5/CMakeCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeSystemSpecificInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeGenericSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeInitializeConfigs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Platform/Windows.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Platform/WindowsPaths.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeCInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Compiler/MSVC-C.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Compiler/MSVC.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Platform/Windows-MSVC-C.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Platform/Windows-MSVC.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "cmake-build-release-visual-studio/CMakeFiles/3.30.5/CMakeRCCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeRCInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeCXXInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Compiler/MSVC-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Compiler/MSVC.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Platform/Windows-MSVC-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/Platform/Windows-MSVC.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "C:/Users/xin/AppData/Local/Programs/CLion/bin/cmake/win/x64/share/cmake-3.30/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isExternal" : true,
			"path" : "E:/01MyCode/vcpkg/vcpkgclion/installed/x64-windows/share/cserialport/cserialport-config.cmake"
		}
	],
	"kind" : "cmakeFiles",
	"paths" : 
	{
		"build" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/project/is3/cmake-build-release-visual-studio",
		"source" : "D:/06Learn/rust/tarui/myfirst_tauri/myis11/project/is3"
	},
	"version" : 
	{
		"major" : 1,
		"minor" : 1
	}
}
